.image_meet {
  width: 420px;
}

.meet_2 {
  width: 420px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.hidden {
  display: none;
}

.push {
  margin-top: 70px;
}

/* ===================================
COOKIES BANNER
=================================== */

.linkcss {
  color: rgb(242, 74, 74);
}

#cookies {
  width: 100%;
  position: fixed;
  bottom: 0%;
  z-index: 10;
  padding: 0.5em 10%;
  background: rgb(42, 126, 236);

  border-bottom: solid 2px white;
}

#cookies p {
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
  text-align: center;
  color: rgb(255, 255, 250);
  margin: 4px;
  z-index: 999;
}

#cookies .cookie-accept {
  padding-left: 10px;
  cursor: pointer;
  display: block;
  color: rgb(255, 255, 255);
  background-color: black;
  border-radius: 10px;
  padding: 8px 10px;
  margin: 0 auto;
  width: 150px;
}
